@charset utf-8;


/* == For standard size ================ */


@media only screen 
and (max-width : 1024px) { 

 ul.products li {
  width: 150px;
}

  
}




/* == Tablets Only ============================ */


@media (min-width: 768px) and (max-width: 1024px)  {


p.top-bar-text a { color:#fff!important; text-decoration:none!important; }

 .skeleton { width: 720px; }
 


div.layout_element {  float: left; min-height: 1px; padding-right:4%; margin-right:0; }

.footer-text { margin-left:10px; }

#logo { margin:10px auto; width:257px; float:none; } 
#menu-bar-wrapper { float:none; clear:left; }

/* == Right Sidebar ========================== */

.hasRightSidebar .two-third-width { float:left; width: 62%; padding:0; margin:0;   }
.hasRightSidebar .sidebar { float:right; width: 32%;   padding:0 0 0 3%; margin:0 0 0 2%;  }

/* == Left Sidebar ========================== */

.hasLeftSidebar .two-third-width { float:right; width: 62%; padding:0; margin:0;   }
.hasLeftSidebar .sidebar { float:right; width: 32%;   margin:0 2% 0 0; padding:0 3% 0 0;  }

.latest-scrollable-posts  .scrollable { width:100%; }


.sidebar-wrap .widget-posts .description { width:140px; }

.one_half_last ,  .one_half { width: 48%;   }
.one_third ,  .one_third_last { width: 30.35%;   }
.one_fourth, .one_fourth_last  { width: 21.45%;  }
.two_third { width: 65.4%;  }
.two_third_last { width: 65.4%;  }

.three_fourth { width: 73.05%;  }
.three_fourth_last { width: 73.05%;  }

.one_fifth { width:16.5%;  }
.one_fifth_last { width:16.5%;   }

.four_fifth { width:78.2%;  }
.four_fifth_last { width:78.2%; }


.editor-cols  .one_half_last ,  .editor-cols  .one_half { width: 48%;    }
.editor-cols  .one_third , .editor-cols   .one_third_last { width: 30.35%;   }
.editor-cols  .one_fourth, .editor-cols  .one_fourth_last  { width: 21.45%;  }
.editor-cols  .two_third { width: 65.4%;  }
.editor-cols  .two_third_last { width: 65.4%;  }

.editor-cols  .three_fourth { width: 73.05%;  }
.editor-cols  .three_fourth_last { width: 73.05%;  }

.editor-cols  .one_fifth { width:16.5%;  }
.editor-cols  .one_fifth_last { width:16.5%;   }

.editor-cols  .four_fifth { width:78.2%;  }
.editor-cols  .four_fifth_last { width:78.2%; }

.editor-cols div.layout_element { margin-right:4%; padding-right:0; }

.portfolio-taxonomy ul li  { padding:5px 10px; margin: 20px 2px 0; }



#menu-bar { padding-left:30px; }

div.megamenu-inner-html { display:none; }
#menu div.sub-menu { width:720px;  top: 163px; } #menu div.sub-menu>div  { width:110px; } 




.col-image { float:none; margin:10px auto; max-width:90%; }

div.editor-cols div.description { float:none; width:auto; margin-left:0; }

div.editor-cols div.description div.column-content { margin:0; padding:0; }

div.blog-template ul.posts {  }  
.blog-template #main-content ul.posts  .imageholder  { width:120px; }

li.hasFeaturedImage div.post-info-wrap { width:300px; }
div.blog-template ul.posts li div.imageholder-wrapper { width:135px; }


ul.related-posts { margin-top:10px; }
.related-posts li { width: 90px; margin: 5px 0px  5px 16px;}
.related-posts li  a.imageholder { display:block;  width: 90px; }
.related-posts li img {   width: 80px; }



.full-width .portfolio-four-column .imageholder {width: 210px;height:130px; }
.full-width .portfolio-four-column .imageholder-wrapper { width: 215px; height: 130px }
.full-width div.portfolio-four-column ul.posts>li { width:215px; }



div.portfolio-featured-image  { float:none; margin:0; padding:0; width:100%; margin-top:20px; }
div.portfolio-content  { float:none; margin:20px 0 0 0; padding:0; width:100%; }


div.relate-posts-wrapper { display:none; }
#comments_template form p.single-row-textfield { width:31%; }

div.search-box  { display:none;  }
div.footer-search-bar {  display:none ; }

.latest-scrollable-posts .scrollable .items .items-block{ margin-right:30px; }

div.latest-scrollable-posts div.layout_element { width:100%; margin-right:0; padding-right:0; }

div.latest-home-posts div.posts-wrapper ul.products li { width:151px; }
div.latest-home-posts div.posts-wrapper ul.post-nonproduct li { width:144px; }

div.search-bar div.skeleton { padding:0px 0px; width:610px; }

div.subscribe-box form span { display:inline-block; margin-left:80px; } 

div.flickr_shortcode_media a , div.flickr_shortcode_media a img { width:157px; height:95px; }
div.dribble_shortcode_media a , div.dribble_shortcode_media a img { width:157px; height:95px; }

div.gallery-showcase img.shadow { margin-top:-20px; }
ul.titan-gallery li { margin:0 0 25px 25px; }

.full-width .portfolio-four-column ul.posts , .full-width .portfolio-two-column ul.posts , .full-width .portfolio-three-column ul.posts{ width:750px; }

div.dribbble-template div.imageholder-wrapper a.wrap, div.dribbble-template div.imageholder-wrapper a img  , .full-width div.dribbble-template div.imageholder-wrapper{ width:190px; }
div.flickr-template div.imageholder-wrapper a.wrap, div.flickr-template div.imageholder-wrapper a img  , .full-width div.flickr-template div.imageholder-wrapper{ width:190px; }

.full-width div.portfolio-four-column ul.posts > li { width:210px; }

.full-width div.portfolio-three-column ul.posts > li { width:210px; }
.full-width .portfolio-three-column .imageholder-wrapper , .full-width .portfolio-three-column .imageholder-wrapper a.imageholder { width:210px; height:160px; } 
.full-width .portfolio-three-column .imageholder-wrapper div.hover a.zoom { top:29%; left:39%; }

.full-width div.portfolio-two-column ul.posts > li { width:335px; }
.full-width .portfolio-two-column .imageholder-wrapper , .full-width .portfolio-two-column .imageholder-wrapper a.imageholder { width:335px; height:230px; } 
.full-width .portfolio-two-column .imageholder-wrapper div.hover a.zoom { top:37%; left:44%; }

div.single-portfolio-media  img.shadow { margin-top:-70px; }
div.Half div.portfolio_featured_slider img.shadow { margin-top:-25px; }

div.flickr-pictures a , div.flickr-pictures a img { width:80px; height:50px; }
div.dribble_widget_media a , div.dribble_widget_media a img { width:80px; height:50px; }

div.shop-bar div.skeleton { width:720px; }


div.catelog_ordering .select-wrapper {  width:180px; }
div.catelog_ordering .select-bg { width:180px; }
div.catelog_ordering .select-bg select { width: 198px; }



div.woo-shop ul.products li { width:185px; margin:0px 31px 30px 0px; }
div.woo-shop ul.products li.first,  div.woo-shop ul.products li.last { clear:none; }

div.woo-shop ul.products li:nth-child(odd) { clear:left; }

div.sidebar-wrap p.buttons a { padding:6px 12px; }

div.image_area { margin-right:0; float:none; width:auto; }
div.summary_area  { margin-top:30px; float:none; width:auto; }

table.shop_table tbody tr td.actions div.coupon input[type="submit"] , table.shop_table tbody tr td.actions div.right-cart-area input[type="submit"] , table.shop_table tbody tr td.actions div.right-cart-area input.checkout-button[type="submit"] { font-size:11px; padding:6px 10px; }
table.shop_table tbody tr td.actions div.coupon #coupon_code { width:100px; }

form.checkout div.col-1 { margin:0; width:auto; border:none }
form.checkout div.col-2 { margin:0; width:auto; border:none }

form.checkout div.col-1 p input[type="text"] , form.checkout div.col-2 p input[type="text"]{ width:293px; }

div.shipping_address #shipping_company { width:620px; }
form.checkout div.col-1 p#billing_company_field input[type="text"], form.checkout div.col-2 p textarea { width:620px; }
form.checkout .chzn-container-single .chzn-single { width:296px; }

div.force-signup div.create-account p.form-row input[type="text"], div.force-signup div.create-account p.form-row input[type="password"] { width:141px; }
#shipping_country_field a.chzn-single , #shipping_state_chzn a.chzn-single{ width:295px; }

div.home-page-two-columns .col-image { float:none; }

div.bg-texture div.boxable { width:auto; padding:0px ;  }
}


@media  only screen and (min-width: 768px) and (max-width: 979px)  and (orientation:portrait) {
 ul.products li {
  width: 100%;
  margin: 5px 0;
}
 .skeleton { width: 640px; }
 
 
#menu-bar .menu>li>a { margin-left:5px; }

#authorbox .authortext { width:67%; }

div.latest-scrollable-posts ul.items-block li.product { width:190px; }

div.blog-template ul.posts {  }  
.blog-template #main-content ul.posts  .imageholder  { width:100px; }

li.hasFeaturedImage div.post-info-wrap { width:270px; }
div.blog-template ul.posts li div.imageholder-wrapper { width:115px; }

ul.related-posts { margin-top:10px; }
.related-posts li { width: 80px; margin: 5px 0px  5px 16px;}
.related-posts li  a.imageholder { display:block;  width: 75px; }
.related-posts li img {   width: 75px; }


.blurb-wrapper h3.blurb-text {color: #454545;font-size: 32px;      line-height: 1;margin: 0px 0 15px 0;padding: 0;font-weight: normal;opacity:0;   }
.sidebar-wrap .widget-posts .description { width:120px; }

.portfolio-taxonomy ul li a { font-size:11px}


#footer div.footer-cols:nth-child(4) { display:none; }
#footer div.footer-cols:nth-child(5) { display:none; }

#footer  div.inner-footer-wrapper div.skeleton , #footer-menu .skeleton { width:90%!important; padding-left:5%; padding-right:5%; }
#footer  div.inner-footer-wrapper div.skeleton .one_fourth ,#footer  div.inner-footer-wrapper div.skeleton  .one_fourth_last  { width:46%; padding:0% 2%; }
#footer  div.inner-footer-wrapper div.skeleton .one_half ,#footer  div.inner-footer-wrapper div.skeleton  .one_half_last  { width:46%; padding:0% 2%; }
#footer  div.inner-footer-wrapper div.skeleton .one_third ,#footer  div.inner-footer-wrapper div.skeleton  .one_third_last  { width:46%; padding:0% 2%; }
#footer  div.inner-footer-wrapper div.skeleton .one_fifth ,#footer  div.inner-footer-wrapper div.skeleton  .one_fifth_last  { width:46%; padding:0% 2%; }



div.latest-home-posts div.posts-wrapper ul.products li { width:131px; }
div.latest-home-posts div.posts-wrapper ul.post-nonproduct li { width:124px; }

div.search-bar div.skeleton { padding:0px 0px; width:610px; }

div.subscribe-box form span { display:inline-block; margin-left:80px; } 

div.flickr_shortcode_media a , div.flickr_shortcode_media a img { width:131px; height:90px; }
div.dribble_shortcode_media a , div.dribble_shortcode_media a img { width:131px; height:90px; }

div.gallery-showcase img.shadow { margin-top:-20px; }
ul.titan-gallery li { margin:0 0 10px 10px; }

.full-width .portfolio-four-column ul.posts , .full-width .portfolio-two-column ul.posts , .full-width .portfolio-three-column ul.posts{ width:690px; }

div.dribbble-template div.imageholder-wrapper a.wrap, div.dribbble-template div.imageholder-wrapper a img  , .full-width div.dribbble-template div.imageholder-wrapper{ width:175px; height:120px; }
div.flickr-template div.imageholder-wrapper a.wrap, div.flickr-template div.imageholder-wrapper a img  , .full-width div.flickr-template div.imageholder-wrapper{ width:175px; height:120px; }

.full-width div.portfolio-four-column ul.posts > li { width:187px; }
.full-width .portfolio-four-column .imageholder-wrapper , .full-width .portfolio-four-column .imageholder-wrapper a.imageholder { width:187px; height:120px; } 

.full-width div.portfolio-three-column ul.posts > li { width:187px; }
.full-width .portfolio-three-column .imageholder-wrapper , .full-width .portfolio-three-column .imageholder-wrapper a.imageholder { width:187px; height:120px; } 
.full-width .portfolio-three-column .imageholder-wrapper div.hover a.zoom { top:29%; left:39%; }

.full-width div.portfolio-two-column ul.posts > li { width:300px; }
.full-width .portfolio-two-column .imageholder-wrapper , .full-width .portfolio-two-column .imageholder-wrapper a.imageholder { width:300px; height:210px; position:relative; } 
.full-width .portfolio-two-column .imageholder-wrapper div.hover a.zoom { top:37%; left:44%; }

div.single-portfolio-media  img.shadow { margin-top:-70px; }
div.Half div.portfolio_featured_slider img.shadow { margin-top:-25px; }

div.flickr-pictures a , div.flickr-pictures a img { width:80px; height:50px; }
div.dribble_widget_media a , div.dribble_widget_media a img { width:80px; height:50px; }

div.shop-bar div.skeleton { width:640px; }


div.woo-shop #sidebar { display:none; }
div.woo-shop.hasRightSidebar  div.two-third-width { float:none; width:auto; padding-right:0; margin-right:0; } 

div.catelog_ordering .select-wrapper {  display:none; }

table.shop_table tbody tr td.actions div.coupon { display:none; }
table.shop_table tbody tr td.actions div.right-cart-area { float:left; margin-left:15px; }

div.woo-shop ul.products li { width:290px; margin:0px 0px 50px 50px; }
div.woo-shop ul.products li.first { clear:none;  margin-left:0; }
div.woo-shop ul.products li.last { clear:none; position:relative;  } 

div.woo-shop ul.products li:nth-child(odd) { clear:left; margin-left:0; }
div.sidebar-wrap p.buttons a { padding:6px 12px; }

div.image_area { margin-right:0; float:none; width:auto; }
div.summary_area  { margin-top:30px; float:none; width:auto; }

table.shop_table tbody tr td.actions div.coupon input[type="submit"] , table.shop_table tbody tr td.actions div.right-cart-area input[type="submit"] , table.shop_table tbody tr td.actions div.right-cart-area input.checkout-button[type="submit"] { font-size:11px; padding:6px 10px; }
table.shop_table tbody tr td.actions div.coupon #coupon_code { width:100px; }

form.checkout div.col-1 { margin:0; width:auto; border:none }
form.checkout div.col-2 { margin:0; width:auto; border:none }

form.checkout div.col-1 p input[type="text"] , form.checkout div.col-2 p input[type="text"]{ width:257px; }

div.shipping_address #shipping_company { width:546px; }
form.checkout div.col-1 p#billing_company_field input[type="text"], form.checkout div.col-2 p textarea { width:546px; }
form.checkout .chzn-container-single .chzn-single { width:259px; }

div.force-signup div.create-account p.form-row input[type="text"], div.force-signup div.create-account p.form-row input[type="password"] { width:70%; }
div.force-signup div.create-account p.form-row { float:none; width:80%; padding-right:0; margin-right:0; display:block; clear:both; }

#shipping_country_field a.chzn-single , #shipping_state_chzn a.chzn-single{ width:259px; }
div.latest-scrollable-posts ul.post-nonproduct > li { width:190px }

#calc_shipping_country  , #calc_shipping_state{ width:160px; }

}

/* == Phone Only ============================ */

@media  only screen and (max-width: 767px) {
ul.products li {
  width: 100%;
  margin: 5px 0;
}
#logo { margin:10px auto; width:255px; float:none; } 
.latest-scrollable-posts  .scrollable { width:100%; }
div.bg-texture div.boxable { width:auto; padding:0px ;  }

.blurb-wrapper div.inner-blurb-wrapper {  padding:20px 20px 20px 20px; }
.blurb-wrapper h3.blurb-text {color: #454545;font-size: 24px;      line-height: 1;margin: 0px 0 15px 0;padding: 0;font-weight: normal;opacity:0;   }

div.mobile-menu { display:block;  }

#menu-bar { display:none; }
div.relate-posts-wrapper { display:none; }

div.shortcodetable div.plans { width:240px!important; }
.shortcodetable .plans>div { float:none; width:240px!important } 


.col-image , div.home-page-two-columns .col-image{ float:none; margin:10px auto; max-width:90%; }

.latest-scrollable-posts  .scrollable .items .post-block div.image { display:none; }
.latest-scrollable-posts  .scrollable .items .post-block div.desc { float:left; width:80%; margin:40px 0 0px 30px; }



#menu-bar-wrapper { float:none; clear:left; }
div.mobile-menu { display:block;   width:100%;  }
.mobile-menu-wrapper { width:auto; }
.mobile-menu-bg { width:97%; }
.mobile-menu-bg select { width: 113%;}

#footer-menu  { display:none; }

.layout_element { float:none!important; width:100%!important;  }
div.editor-cols div.layout_element { margin-bottom:15px!important; margin-right:0!important; }

.feature-thumb { display:none!important; }
		 
.sidebar { display:none;  }
.two-third-width , .one-third-width { width:100%!important; } 
.layout_element img  { width:auto; max-width:100%; margin-left:auto; margin-right:auto; display:block;  }
.portfolio-taxonomy { display:none; }

.home-template-area .blurb-wrapper {  padding:20px 0 20px; }

div.home-page-two-columns div.one_third  .hasImage , div.home-page-two-columns div.one_third_last  .hasImage{  width:auto;  }
div.home-page-two-columns div.two_third .hasImage ,div.home-page-two-columns div.two_third_last .hasImage { width:auto; }
div.home-page-two-columns div.one_fourth .hasImage  , div.home-page-two-columns div.one_fourth_last .hasImage {  width:auto; }
div.home-page-two-columns div.three_fourth .hasImage , div.home-page-two-columns div.three_fourth_last .hasImage { width:auto; }
div.home-page-two-columns div.one_fifth .hasImage , div.home-page-two-columns div.one_fifth_last .hasImage { width:auto; }
div.home-page-two-columns div.four_fifth .hasImage , div.home-page-two-columns div.four_fifth_last .hasImage { width:auto; }

#footer-menu .footer-text { float:none; display:block; text-align:center;  }
.inner-footer-wrapper .layout_element { display:none;  }
.mobile_footer_widget { display:block; }
#footer-menu .menu { float:none; margin-left:10%; } 


#authorbox { display:none; }
.image-info { display:none }

.inner-blurb-wrapper .blurb-text { font-size:17px; }

p.blurb-button a { left:70px!important; padding:9px 16px!important; font-size:12px; }

.editor-cols  .one_half_last ,  .editor-cols  .one_half ,
.editor-cols  .one_third , .editor-cols   .one_third_last ,
.editor-cols  .one_fourth, .editor-cols  .one_fourth_last  ,
.editor-cols  .two_third , .editor-cols  .two_third_last ,
.editor-cols  .three_fourth , .editor-cols  .three_fourth_last ,
.editor-cols  .one_fifth , .editor-cols  .one_fifth_last ,
.editor-cols  .four_fifth , .editor-cols  .four_fifth_last { width:96%!important; margin:0!important; padding:2%!important; }


 .skeleton { width: 70%; padding-left:15%; padding-right:15%; }
#project-button { display:none; }

div.hover { display:none!important }

#top-bar { display:none; }
div.wpcf7 { margin-bottom:60px!important; }

#footer div.mobile_footer_widget { display:block; }

#comments_template form p.single-row-textfield { float:none; display:block; width:82%; margin-bottom:10px; }

#footer  div.inner-footer-wrapper div.skeleton , #footer-menu .skeleton { width:90%!important; padding-left:5%; padding-right:5%; }

div.search-bar , div.footer-search-bar   { display:none; }

div.latest-scrollable-posts ul.items-block li.product  { width:96%; margin:20px 0;  }
div.latest-home-posts div.posts-wrapper ul.products li { width:100%; margin:20px 0;  }
div.home-page-two-columns .hasImage { width:auto; }
div.home-page-two-columns .col-image { float:none; }

div.latest-scrollable-posts ul.post-nonproduct > li { margin:20px 0; width:95%; }

div.dribble_shortcode_media a img , div.flickr_shortcode_media a img { width:auto; height:auto; max-width:250px; display:block; margin:0 auto; }
div.flickr_shortcode_media a , div.dribble_shortcode_media a  { width:100%; height:auto; margin:20px auto;  }

div.page-content > form.login p.form-row-first, div.page-content > form.login p.form-row-last { float:none; display:block; clear:both; margin:0 0 20px 0; width:90%; }

div.gallery-showcase img.shadow { margin-top:-20px; }
ul.titan-gallery li { margin:0 0 25px 25px; }

.full-width .portfolio-four-column ul.posts , .full-width .portfolio-two-column ul.posts , .full-width .portfolio-three-column ul.posts{ width:100%; }

div.dribbble-template div.imageholder-wrapper a.wrap, .full-width div.dribbble-template div.imageholder-wrapper{ width:100%; }
 div.dribbble-template div.imageholder-wrapper a img  { max-width:250px; display:block; margin:0 auto; } 

div.flickr-template div.imageholder-wrapper a.wrap, .full-width div.flickr-template div.imageholder-wrapper{ width:100%; }
 div.flickr-template div.imageholder-wrapper a img  { max-width:250px; margin:0 auto; } 

.full-width div.portfolio-four-column ul.posts > li { width:100%; }
.full-width div.portfolio-four-column ul.posts div.imageholder-wrapper ,  .full-width .portfolio-four-column .imageholder-wrapper a.imageholder { width:100%; height:auto; }
.full-width .portfolio-four-column .imageholder-wrapper a.imageholder img { max-width:100%; margin:0 auto; display:block; }

.full-width div.portfolio-three-column ul.posts > li { width:100%; }
.full-width div.portfolio-three-column ul.posts div.imageholder-wrapper ,  .full-width .portfolio-three-column .imageholder-wrapper a.imageholder { width:100%; height:auto; }
.full-width .portfolio-three-column .imageholder-wrapper a.imageholder img { max-width:100%; margin:0 auto; display:block; }

.full-width div.portfolio-two-column ul.posts > li { width:100%; }
.full-width div.portfolio-two-column ul.posts div.imageholder-wrapper ,  .full-width .portfolio-two-column .imageholder-wrapper a.imageholder { width:100%; height:auto; }
.full-width .portfolio-two-column .imageholder-wrapper a.imageholder img { max-width:100%; margin:0 auto; display:block; }

div.single-portfolio-media  img.shadow { margin-top:-70px; }
div.Half div.portfolio_featured_slider img.shadow { margin-top:-25px; }

div.coupon { display:none; }

div.woo-shop ul.products li { width:96%; margin:0px 0px 30px 0px; float:none; }
div.woo-shop ul.products li.first,  div.woo-shop ul.products li.last { clear:none; }


div.image_area { margin-right:0; float:none; width:auto; }
div.summary_area  { margin-top:30px; float:none; width:auto; }

th.product-price , td.product-price , div.cross-sells , table.shop_table tbody tr.cart_table_item td.product-name , table.shop_table tbody tr.cart_table_item td.product-quantity div.quantity input.minus , table.shop_table tbody tr.cart_table_item td.product-quantity div.quantity input.plus{ display:none; }

div.cart_totals { margin-left:15px; width:auto; float:none; }

section.shipping-calculator-form select { width:100%; } 

table.shop_table tbody tr td.actions div.coupon input[type="submit"] , table.shop_table tbody tr td.actions div.right-cart-area input[type="submit"] , table.shop_table tbody tr td.actions div.right-cart-area input.checkout-button[type="submit"] { font-size:10px; padding:6px 8px; }
table.shop_table tbody tr td.actions div.coupon #coupon_code { width:100px; }

form.checkout div.col-1 { margin:0; width:100%; border:none }
form.checkout div.col-2 { margin:0; width:100%; border:none }

form.checkout div.col-1 p.form-row , form.checkout div.col-2 p.form-row { float:none; width:100%; display:block; }

form.checkout div.col-1 p input[type="text"] , form.checkout div.col-2 p input[type="text"]{ width:96%; }
form.checkout div.col-2 #shiptobilling { float:none; }
div.shipping_address #shipping_company { width:96%; }
form.checkout div.col-1 p#billing_company_field input[type="text"], form.checkout div.col-2 p textarea { width:92%; }
form.checkout .chzn-container-single .chzn-single { width:96%; }

div.force-signup div.create-account p.form-row input[type="text"], div.force-signup div.create-account p.form-row input[type="password"] { width:96%; }
#shipping_country_field a.chzn-single , #shipping_state_chzn a.chzn-single{ width:96%; }

div.blog-template ul.posts li div.imageholder-wrapper  { display:none; }
li.hasFeaturedImage div.post-info-wrap { width:100%; float:none; }

#account_username_field { border-right:none; }



.redils-title-1, .redils-title-2 , .redils-title-3, .redils-title-4 , .redils-title-5 { letter-spacing:0; }

div.homepage-slider { display:none!important; }

}

/* == Landscape Phone Only ============================ */

 @media only screen and (min-width: 480px) and (max-width: 767px) {
ul.products li {
  width: 100%;
  margin: 5px 0;
}
 

ul.related-posts { margin-top:10px; }
.related-posts li { width: 70px; margin: 5px 0px  5px 11px;}
.related-posts li  a.imageholder { display:block;  width: 70px; }
.related-posts li img {   width: 60px; }


div.page-wrapper { width:auto; overflow-x:hidden;  }




}

/* == Only Mobile Portrait View =========== */

 @media only screen and (max-width: 479px) {
ul.products li {
  width: 100%;
  margin: 5px 0;
}
 div.portfolio_meta_images ul li video , div.portfolio_meta_images ul li iframe { height:200px!important; }
 .mobile-menu-bg select { width:109%; }
a.scrollable-prev , a.scrollable-next { display:none; }
div.fb_comments_template { display:none; }
#footer-menu .menu { display:none; }
p.blurb-button a { left:0px!important; }

ul.related-posts { display:none; }
p.meta { display:none; }
.latest-scrollable-posts  .scrollable { width:103%; }
div.carousel , ul.roundabout { display:none; }
div.latest-scrollable-posts ul.items-block li.product { width:94%; }
 }